Subject: Re: Amber
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 15 Aug 2011 17:47:54 -0400

I called in an order and left a message with our rep.  Hopefully that is just a follow up for what she has already set in motion.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Monday, August 15, 2011 5:31 PM
  Subject: Re: Amber

  Oh, those must be the ones I brought over last week.

  On Mon, Aug 15, 2011 at 5:30 PM, Mike <[email-masked]> wrote:

    Or maybe not.  It appears these are used.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Mike 
      Sent: Monday, August 15, 2011 5:26 PM
      Subject: Re: Amber

      Any way we could get a toner cartridge before then? I ran out of ink while putting together packets.

      On Aug 15, 2011 5:25 PM, "Mike" <[email-masked]> wrote:
      > She is off until Thursday.
      > Thank you,
      > Michael Bishop
      > Labor Law Poster Service
      > Phone 877-321-4144
      > Fax 888-442-4144
      > [email-masked] 
      > ----- Original Message ----- 
      > From: Ryan Dooley 
      > To: Mike 
      > Sent: Monday, August 15, 2011 1:25 PM
      > Subject: Amber
      > 
      > 
      > Is she out of the office today?